Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 525644 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:03 UTC by Ivana Varekova
Modified: 2013-03-03 22:59 UTC (History)
2 users (show)

Fixed In Version: logwatch-7.3.6-51.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 18:39:52 UTC
Type: ---


Attachments (Terms of Use)
proposed patch (1.04 KB, text/plain)
2010-02-10 08:53 UTC, Ivana Varekova
no flags Details

Description Ivana Varekova 2009-09-25 08:03:41 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/logwatch/conf/ignore.conf /etc/logwatch/conf/logwatch.conf /etc/logwatch/conf/override.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Bug Zapper 2009-11-16 12:54:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ivana Varekova 2010-02-10 08:53:12 UTC
Created attachment 389948 [details]
proposed patch

Comment 3 Karel Klíč 2010-04-06 13:23:08 UTC
The patch has been sent to the upstream.

http://sourceforge.net/mailarchive/forum.php?forum_name=logwatch-devel

Comment 4 Karel Klíč 2010-04-16 12:54:17 UTC
Fixed in rawhide: logwatch-7.3.6-51

Comment 5 Fedora Update System 2010-04-19 16:45:16 UTC
logwatch-7.3.6-51.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc13

Comment 6 Fedora Update System 2010-04-19 16:46:25 UTC
logwatch-7.3.6-51.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc12

Comment 7 Fedora Update System 2010-04-21 02:16:28 UTC
logwatch-7.3.6-51.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logwatch'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logwatch-7.3.6-51.fc12

Comment 8 Fedora Update System 2010-05-20 18:39:37 UTC
logwatch-7.3.6-51.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-05-20 18:44:49 UTC
logwatch-7.3.6-51.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.